Browse
 
Tools
Rss Categories

Deprecated Help Documentation

1 a. About Deprecated Help

This section of the help document contains information about products and features which are either no longer supported by LumenVox or that have changed in major ways. This documentation is provided only for historical reference for those users who are still…

2 b. Linux Installation Without Packages

The following instructions are no longer applicable. Linux Installation Without Packages The LumenVox License Server installation requires root privileges for successful installation. Login to your account at our Web site and download the installation package…

3 Continuous vs. Semi-Continuous Models

Version 9.0 As of version 9.0, the LumenVox Speech Engine features the ability to use two different types of acoustic models – semi-continuous models and higher quality continuous models. Previous to version 9.0, LumenVox used only semi-continuous acoustic…

4 Debian Installation for Asterisk

This help page is deprecated and is not applicable to current releases of the LumenVox software.Debian Installation These instructions cover installing the LumenVox software on 32-bit versions of Debian 5 (Debian "Lenny") using binary Debian packages. For…